/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/


/* Nav Bar - Only Capitalize First Letter */
.custom ul#tabs li a {text-transform: capitalize;}



/* Feature Box Styling */
.custom #feature_box {
	background:#FFFFFF;
	height:120px;
	border:0px solid #000000;
	padding-top:10px;
}
#my-feature-box {
	width:100%;
	height:100px;
	color:#000000;
	font-size:14px;
	line-height:1.4em;
}
#my-feature-box h2 {
	color:#800000;
	font-size:20px;
	letter-spacing:1px;
	margin-bottom:2px;
}


/* Custom  Sitemap and Archives Page */
.custom .sitemap h3 {margin-top: 0;}
.custom .sitemap ul {font-size: .85em; }
.custom .sitemapl { float: left; width: 30%;}
.custom .sitemapr { float: right; width: 70%;}



/* Footer Widget Area Setup */
#footer_setup {
	/* widgetized footer background (not footer background) */
	background: #5f749f;
	/* widget padding */
	padding: 16px;
	/* margin at bottom of widgets */
	margin-bottom: 18px;
	/* do not change this! */
	overflow: hidden;
}



/* Widget Item Setup */
#footer_setup .footer_items {
	/* contents alignment */
	text-align: left;
	/* widget width */
	width: 285px;
	/* space between widgets */
	padding-right: 22px;
	/* font size */
	font-size: 12px;
	/* text color */
	font-color: #FFFFFF;
	/* do not change these! */
	display: inline-block;
	float: left;
	height: 100%;
}

/* Footer Font Styles */
.custom #footer a {
	font-size: 1em;
	border-bottom: none;
	/* default Thesis link color */
	color: #FFFFFF;
}
.custom #footer a:visited {
	text-decoration: none;
	/* default Thesis link color */
	color: #FFFFFF;
}
.custom #footer a:link {
	text-decoration: none;
	/* default Thesis link color */
	color: #FFFFFF;
}
.custom #footer a:hover {
	text-decoration: underline;
	/* default Thesis link color */
	color: #FFFFFF;
}


/* Widget Item Headers */
#footer_setup .footer_items h3 {
	/* font size */
	font-size: 14px;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: uppercase;
	/* space out the letters*/
	letter-spacing: 0px;
	/* font color*/
	color: #FFFFFF;
	/* padding under header text */
	padding-bottom: 3px;
	/* border under header text */
	border-bottom: 3px solid #FFFFFF;
	/* distance between border and widget text */
	margin-bottom: 5px;
}

/* do not change these! */
#footer_setup .footer_items ul li { list-style: none; }
#footer_setup .footer_items ul { margin: 0px; padding: 0px; }